#####
#
# Columns & Indicators that are exported form the SIMO DB for the MultiForest project
# 
# 2020-04-17
#
#####


# ---------------
# Select columns according to the following FES categories:
# ---------------

# - Wood production
# - Bioenergy
# - Nonwood
# - Game
# - Biodiversity Conservation
# - !!! Erosion & Water !!! NOT INCLUDED           
# - Climate regulation
# - Recreation / Cultural heritage




columns <-  paste0("id,
                   year,
                   branching_group,
                   
                   V,
                   V_penbirch,
                   V_pubbirch,
                   V_aspen,
                   V_populus,
                   V_Alnus_incana,
                   V_Alnus_glutinosa,
                   V_o_decidious,
                   i_Vm3,
                   Harvested_V,
                   Harvested_V_log_under_bark,
                   Harvested_V_pulp_under_bark,
                   DEVEL_CLASS,

                   Biomass,
                   
                   ALL_MARKETED_MUSHROOMS,
                   BILBERRY,
                   COWBERRY,

                   ES_GAME,
                   HSI_MOOSE,
                   CAPERCAILLIE,
                   HSI_CAPERCAILLIE,
                   HAZEL_GROUSE,
                   
                   COMBINED_HSI,
                   V_total_deadwood,
                   N_where_D_gt_40,
                   HSI_RL_S1, 
                   HSI_RL_S2,
                   HSI_RL_S3,
                   HSI_RL_S4,
                   HSI_RL_S5,
                   HSI_RL_S6,
                   HSI_RL_S7,
                   HSI_RL_S8,
                   HSI_RL_S9,
                   HSI_RL_S10,
                   HSI_RL_S11,
                   HSI_RL_S12,
                   HSI_RL_S13,
                   HSI_RL_S14,
                   HSI_RL_S15,
                   HSI_RL_S16,
                   HSI_RL_S17,
                   HSI_RL_S18,
                   HSI_RL_S19,
                   HSI_RL_S20,
                   HSI_RL_S21,
                   HSI_RL_S22,
                   HSI_RL_S23,
                   HSI_RL_S24,
                   HSI_RL_S25,
                   HSI_RL_S26,
                   HSI_RL_S27,
                   
                   PEAT,
                   clearcut,

                   CARBON_STORAGE,

                   Recreation,
                   Scenic" )


# income,
# cash_flow,
# DEVEL_CLASS,
# PEAT
# clearcut
                   
# Biomass_ton,
# income_biomass,                   

         
